/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */


body {
	margin-top:-120px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	background:#f2f2f2;
	background-image:url('../images/bg.jpg');
	background-position:top;
/*	background-position:-120px;  */
	background-repeat:repeat-x;
}
p, a, h1, h2, h3, h4 {
	font-family:Arial, Helvetica, sans-serif;
}
h2.element-invisible {
	overflow:hidden;
	display:none;
}
p { 
font-size:12px;
}
a, a:link, a:visited {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}


a#main-content h1.title {
	display:none;
}

/*  Background Vistas Omega  */
tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
	background:none;
}
table {
	border:none;
}

/* Cabecera */

#section-header {
	background-image:url('../images/bg-cabecera-2.png');
	background-repeat:no-repeat;
	background-position:center;
	background-position:top;
}
.logo-img {
	margin-top:143px;
	margin-left:2px;
}
#zone-branding {
	
}
#zone-branding .branding-data {
	width:250px;
	float:left;
}









/*  BUSCADOR  */

#block-search-form {
	background-image:url('../images/fondo-buscador.png');
	background-repeat:no-repeat;
	width:220px;
	height:28px;
	float:right;
	margin-top:140px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	behavior:url(PIE.htc);
}
#block-search-form .form-item input {
	width:157px;
	height:20px;
	float:left;
	margin:4px 0 3px 4px;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	border-radius:3px 3px 3px 3px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	behavior:url(PIE.htc);
}
#block-search-form .form-actions input.form-submit {
	background-image:url('../images/bg-boton-buscador-up.png');
	border:none;
	text-shadow:none;
	color:#FFF;
	height:20px;
	width:50px;
	float:right;
	font-size:11px;
	margin:4px 5px 0 0;
	padding:2px 1px 0 0;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	border-radius:3px 3px 3px 3px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	behavior:url(PIE.htc);
}









/*   RESULTADO SEARCH    */

#block-system-main div.search-snippet-info p.search-info {
	display:none;
}









/*   VIDEOS   */

#DOMWindowOverlay #DOMWindow element.style {
	background:#000;
	border-color:#333;
}











/* MENU PRINCIPAL */

#block-superfish-1 {
	margin-top:55px;
	margin-bottom:20px;
	float:right;
}
#block-superfish-1 .block-inner {
	float:right;
	height:32px;
	width:580px;
	background-image:url('../images/fondo-menu.png');
}
#block-superfish-1 .block-inner .content ul {
	float:right;
}
#block-superfish-1 .block-inner .content ul li {
	font-size:11px;
}
#block-superfish-1 .block-inner .content ul li a {
	height:22px;
	padding:10px 9px 0 9px;
	border-left:1px #152b3b solid;
	font-weight:bold;
}
#block-superfish-1 .block-inner .content ul li a:link,
#block-superfish-1 .block-inner .content ul li a:visited {
	color:#FFF;
	text-decoration:none;
}
#block-superfish-1 .block-inner .content ul li a:hover {
	background-image:url('../images/fondo-menu-hover.png');
	background-repeat:repeat-x;
	text-decoration:none;
}
#block-superfish-1 .block-inner .content ul li.first a {
	border-left:none;
}
#block-superfish-1 .block-inner .content ul li.first a:hover {
	border-left:1px #152b3b solid;
}
#block-superfish-1 .block-inner .content ul li ul {
	margin-top:3px;
	background-image:url('../images/bg-sub-menu.png');
	border:none;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	behavior:url(PIE.htc);
	padding:0 5px;
}
#block-superfish-1 .block-inner .content ul li ul li {
	border-top:#FFF dotted 1px;
	font-size:11px;
}
#block-superfish-1 .block-inner .content ul li ul li a {
	border-left:none;
}
#block-superfish-1 .block-inner .content ul li ul li a:Link,
#block-superfish-1 .block-inner .content ul li ul li a:visited {
	border:none;	
}
#block-superfish-1 .block-inner .content ul li ul li a:hover {
	background-image:none;
	border:none !important;
	text-shadow: 1px 1px 1px #ccc !important;
	_text-shadow: 1px 1px 1px #ccc !important;
	*text-shadow: 1px 1px 1px #ccc !important;
	text-shadow: 1px 1px 1px #ccc\0/IE8+9 !important;
	:root text-shadow: 1px 1px 1px #ccc\0/IE9 !important;
	text-decoration:underline;
}
#block-superfish-1 .block-inner .content ul li ul li.first {
	border-top:none;
}







/* SECONDARY MENU  */

#block-menu-menu-secondary-navigation {
	height:30px;
	width:420px;
	float:right;
	margin-top:147px;
	text-align:right;
}
#block-menu-menu-secondary-navigation ul {
	text-align:right;
}
#block-menu-menu-secondary-navigation ul li {
	list-style:none;
	display:block;
	display:inline;
	border-left:1px #666 solid;
	margin:0 !important;
	padding:0 !important;
	font-size:11px;
}
#block-menu-menu-secondary-navigation ul li a:link,
#block-menu-menu-secondary-navigation ul li a:visited {
	text-decoration:none;
	color:#666;
	margin:0 5px 0 7px;
}
#block-menu-menu-secondary-navigation ul li a:hover {
	color:#0062A0;
}
#block-menu-menu-secondary-navigation ul li a.active {
	color:#0062A0;
}
#block-menu-menu-secondary-navigation ul li.first {
	border:none;
}
#block-menu-menu-secondary-navigation ul li.last {
	margin-right:0;
	padding-right:0;
}















/*  SPONSOR  */

#block-views-sponsor-block h2.block-title {
	color:#FFF;
	margin-bottom:22px;
	margin-top:1px;
	font-size:18px;
}	
#block-views-sponsor-block {
	background:#94abb5;
	padding:16px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	behavior:url(PIE.htc);
}
#block-views-sponsor-block img {
	margin-bottom:33px;
}













/* SLIDESHOW */

/* Block  */
#block-views-introduction-block {
	height:201px;
	background-image:url('../images/bg-introduccion.png');
	background-repeat:repeat-x;
	background-position:top;
	margin:0 1px 10px 2px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	border-radius-topleft:5px;
	border-radius-topright:5px; 
	border-radius-bottomleft:5px;
	border-radius-bottomright:5px;
	behavior:url(PIE.htc);
	border-bottom:1px solid #2e5c7e;
}

/* Slide All  */
#block-views-introduction-block .block-inner .content .view-introduction .view-content .skin-default {
}

#block-views-introduction-block .views-slideshow-cycle-main-frame-row {
	padding-top:1px;
	width:100%;
}

/* Views Slide Box  */
#views_slideshow_cycle_main_introduction-block {
	
}

/* Number  */
#block-views-introduction-block .block-inner .content .view-introduction .view-content .skin-default .views-slideshow-controls-bottom {
	position:absolute;
	top:175px;
	left:15px;
}
#widget_pager_bottom_introduction-block .views-slideshow-pager-field-item {
	float:left;
	margin-right:3px;
}
#widget_pager_bottom_introduction-block .views-field-counter {
	background:#859087;
	padding:2px 3px;
	font-size:10px;
	cursor: pointer; 
}
#widget_pager_bottom_introduction-block .active .views-field-counter {
	background:#FFF !important;
}

widget_pager_bottom_introduction-block


/* Contenido  */
#block-views-introduction-block .block-inner .content .views-slideshow-cycle-main-frame-row {
	width:699px;
	height:400px;
}
#block-views-introduction-block .block-inner .content .views-slideshow-cycle-main-frame-row img {
	float:right;
	height:168px;
	width:325px;  
	margin:15px;
}
#block-views-introduction-block .block-inner .content .views-slideshow-cycle-main-frame-row .title-introduction a {
	float:right;
	text-align:right;
	font-size:22px;
	font-weight:bold;
	line-height:24px;
	text-decoration:none;
	color:#FFF;
	width:240px;
	margin-top:15px;
	margin-left:5px;
}
#block-views-introduction-block .block-inner .content .views-slideshow-cycle-main-frame-row .title-introduction a:hover {
	color:#fbfbfb;
}
#block-views-introduction-block .block-inner .content .views-slideshow-cycle-main-frame-row .edit-introduction {
	float:left;
	margin-top:15px;
	margin-left:15px;
}
#block-views-introduction-block .block-inner .content .views-slideshow-cycle-main-frame-row .edit-introduction a {
	padding:3px;
	background:#CCC;
}















/*      BLOCKS HOME      */

#block-views-key-aims-home-block,
#block-views-abstracts-block,
#block-views-grants-pannel-block {
	float:left;
	width:200px;
	padding-left:12px;
	padding-right:23px;
	color:#333;
	height:266px;
}
#block-views-key-aims-home-block a,
#block-views-abstracts-block a,
#block-views-grants-pannel-block a {
	font-size:10px;
}

/* Key Aims  */
#block-views-key-aims-home-block h2.block-title,
#block-views-key-aims-home-block .block-inner .view-content .views-field-field-title-block {
	color:#607578;
	border-bottom:2px solid #607578;
	margin-top:12px;
	margin-bottom:5px;
	font-size:20px;
	font-weight:bold;
}
#block-views-key-aims-home-block {
	background-image:url('../images/borde-panel-key-aims-home-no-arrow.png');
	background-repeat:no-repeat;
	background-position:right bottom;  
	
}
#block-views-key-aims-home-block .views-field-field-body2 {
	margin-top:22px;
	font-size:11px;
	line-height:130%;
}

/* Abstracts  */
#block-views-abstracts-block h2.block-title,
#block-views-abstracts-block .block-inner .view-content .views-field-field-title-block {
	color:#43b3d9;
	border-bottom:2px solid #309dc4;
	margin-top:12px;
	margin-bottom:5px;
	font-size:20px;
	font-weight:bold;
}
#block-views-abstracts-block {
	background-image:url('../images/borde-bloque-abstract-home-no-arrow.png');
	background-repeat:no-repeat;
	background-position:right bottom;  
}
#block-views-abstracts-block .views-field-field-date-latest-abstract {
	font-weight:bold;
	margin-bottom:2px;
	font-size:10px;
}
#block-views-abstracts-block .views-field-field-intro-latest-abstract p {
	font-size:14px;
	line-height:140%;
	margin-bottom:15px;
}
#block-views-abstracts-block .views-field-body p {
	font-size:10px;
	line-height:105%;
	margin-bottom:0 !important;
}

/* Grants  */
#block-views-grants-pannel-block h2.block-title,
#block-views-grants-pannel-block .block-inner .view-content .views-field-field-title-block {
	color:#7f8eae;
	border-bottom:2px solid #7f8eae;
	margin-top:12px;
	margin-bottom:5px;
	font-size:20px;
	font-weight:bold;
}
#block-views-grants-pannel-block {
	width:195px;  
	background-image:url('../images/borde-bloque-grants-home-no-arrow.png');
	background-repeat:no-repeat;
	background-position:right bottom; 
}
#block-views-grants-pannel-block .views-field-field-date-grants {
	font-weight:bold;
	margin-bottom:2px;
	font-size:10px;
}
#block-views-grants-pannel-block .views-field-field-introduction-grants p {
	font-size:14px;
	line-height:140%;
	margin-bottom:15px;
	
}
#block-views-grants-pannel-block .views-field-body p {
	font-size:10px;
	line-height:105%;
	margin-bottom:0 !important;
}













/*  PROMO PANNEL  */

#block-views-promo-panel-block {

}
#block-views-promo-panel-block .block-inner,
#block-views-promo-panel-pages-block .block-inner,
#block-views-promo-panel-block-1 .block-inner,
#block-views-promo-panel-block-2 .block-inner {
	padding:10px;
	background-color:#c6c5c5;
	background-image:url('../images/banda-promo-panel-bottom-no-arrow.png');
	background-repeat:no-repeat;
	background-position:bottom center;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	behavior:url(PIE.htc);
}
#block-views-promo-panel-block .block-inner img,
#block-views-promo-panel-pages-block .block-inner img,
#block-views-promo-panel-block-1 .block-inner img,
#block-views-promo-panel-block-2 .block-inner img {
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	behavior:url(PIE.htc);
}
#block-views-promo-panel-block .block-inner .views-field-title,
#block-views-promo-panel-pages-block .block-inner .views-field-field-titulo-promo-panel,
#block-views-promo-panel-pages-block .block-inner .views-field-field-title-link,
#block-views-promo-panel-block-1 .block-inner .views-field-title,
#block-views-promo-panel-block-2 .block-inner .views-field-title,
#block-views-promo-panel-block .block-inner .views-field-field-title-link,
#block-views-promo-panel-block-1 .block-inner .views-field-field-title-link,
#block-views-promo-panel-block-2 .block-inner .views-field-field-title-link {
	margin:5px 0;
	font-size:18px;
	text-decoration:none;
	font-weight:bold;
	color:#FFF;
}
#block-views-promo-panel-block .block-inner .views-field-title a,
#block-views-promo-panel-pages-block .block-inner .views-field-field-titulo-promo-panel a,
#block-views-promo-panel-pages-block .block-inner .views-field-field-title-link a,
#block-views-promo-panel-block-1 .block-inner .views-field-title a,
#block-views-promo-panel-block-2 .block-inner .views-field-title a,
#block-views-promo-panel-block .block-inner .views-field-field-title-link a,
#block-views-promo-panel-block-1 .block-inner .views-field-field-title-link a,
#block-views-promo-panel-block-2 .block-inner .views-field-field-title-link a {
	font-size:18px;
	text-decoration:none;
	font-weight:bold;
	color:#FFF;
}
#block-views-promo-panel-block .block-inner .views-field-title a:link,
#block-views-promo-panel-block .block-inner .views-field-title a:visited,
#block-views-promo-panel-block-1 .block-inner .views-field-field-title-link a:link,
#block-views-promo-panel-block-1 .block-inner .views-field-field-title-link a:visited,
#block-views-promo-panel-block-2 .block-inner .views-field-field-title-link a:link,
#block-views-promo-panel-block-2 .block-inner .views-field-field-title-link a:visited,
#block-views-promo-panel-pages-block .block-inner .views-field-field-title-link a:link,
#block-views-promo-panel-pages-block .block-inner .views-field-field-title-link a:visited {
	color:#FFF;
}
#block-views-promo-panel-block-1 .block-inner .views-field-title a:link,
#block-views-promo-panel-block-1 .block-inner .views-field-title a:visited {
	color:#FFF;
}
#block-views-promo-panel-block-2 .block-inner .views-field-title a:link,
#block-views-promo-panel-block-2 .block-inner .views-field-title a:visited {
	color:#FFF;
}

#block-views-promo-panel-block .block-inner .views-field-field-image,
#block-views-promo-panel-pages-block .block-inner .views-field-field-image-promo-panel,
#block-views-promo-panel-block-1 .block-inner .views-field-field-image,
#block-views-promo-panel-block-2 .block-inner .views-field-field-image {
	margin-bottom:10px;
}
#block-views-promo-panel-block .block-inner .views-field-body p,
#block-views-promo-panel-pages-block .block-inner .views-field-field-body-promo-panel p,
#block-views-promo-panel-block-1 .block-inner .views-field-body p,
#block-views-promo-panel-block-2 .block-inner .views-field-body p {
	font-size:11px;
	padding-left:5px;
	padding-right:5px;
	margin-top:15px;
	margin-bottom:40px;
}
#block-views-promo-panel-block .block-inner .views-field-field-file ul li,
#block-views-promo-panel-pages-block .block-inner .views-field-field-file-1 ul li,
#block-views-promo-panel-block-1 .block-inner .views-field-field-file ul li,
#block-views-promo-panel-block-2 .block-inner .views-field-field-file ul li {
	margin-left:0;
}
#block-views-promo-panel-block .block-inner .views-field-field-file ul li a,
#block-views-promo-panel-pages-block .block-inner .views-field-field-file-1 ul li a,
#block-views-promo-panel-block-1 .block-inner .views-field-field-file ul li a,
#block-views-promo-panel-block-2 .block-inner .views-field-field-file ul li a {
	font-size:11px;
}
#block-views-promo-panel-block .block-inner .views-field-field-link,
#block-views-promo-panel-pages-block .block-inner .views-field-field-link-1,
#block-views-promo-panel-block-1 .block-inner .views-field-field-link,
#block-views-promo-panel-block-2 .block-inner .views-field-field-link {
	margin-bottom:10px;
	font-size:11px;
}
	
	










/*  PIE DE PAGINA  */


/* Footer All Site */

#region-footer-second {
	background-image:url('../images/bg-pie-2.png');
	background-repeat:no-repeat;
	background-position:top lef;
	background-position:-7px 3px;
	margin-bottom:40px;
	color:#666;
}
#block-block-4 {
	width:525px;
	float:left;
}
#block-block-4 p {
	padding:40px 0 0 7px;
	font-size:9px;
}














/* All Site Follow us */

#block-block-5 {
	width:230px;
	text-align:center;
	float:right;
	font-size:11px;
	margin-top:29px;
}
#block-block-5 .block-inner .content ul {
	margin-left:0;
	padding-left:0;
}
#block-block-5 .block-inner .content ul li {
	display: inline;
	list-style:none;
	margin-right:2px;
	margin-left:0;
	padding-left:0;
}
#block-block-5 .block-inner .content ul li.logo-eortc {
	margin-left:10px;
}












/* VIDEOS */

.view-videos {
}
.view-videos .views-row {
	height:190px;
	border-bottom:#CCC solid 1px;
}
.view-videos .views-row-last {
	border-bottom:none;
}
.view-videos .views-row .views-field-field-video-date {
	padding:15px 0 4px 0;
	font-weight:bold;
	font-size:11px;
	color:#333;
}
.view-videos .views-row .views-field-field-video {
	float:left;
	margin-right:15px;
}
.view-videos .views-row .views-field-title {
	font-size:14px;
	font-weight:bold;
	margin-bottom:20px;
}
.view-videos .views-row .views-field-title a:link,
.view-videos .views-row .views-field-title a:visited {
	color:#333;
	text-decoration:none;
}
.view-videos .views-row .views-field-body p {
	font-size:10px;
	color:#333;
}

















/*  PROJECT TEAMS   */

.view-project-team .views-row {
/*	height:135px;    */
	border-bottom:#CCC solid 1px;
	margin-top:20px;
}
.view-project-team .views-row-first {
	margin-top:15px;
}
.view-project-team .views-row-last {
	border-bottom:none;
}
.view-project-team .views-row .views-field-field-image {
	float:left;
	margin-right:15px;
	margin-bottom:10px;
}
.view-project-team .views-row .views-field-title {
	font-size:14px;
	font-weight:bold;
	margin-top:3px;
}
.view-project-team .views-row .views-field-field-position-title {
	font-size:14px;
	margin-bottom:10px;
}
.view-project-team .views-row .views-field-body p {
	font-size:11px;
	color:#333;
}


/* NODO  */

.field-name-field-video {
	margin-bottom:10px;
}



/* Promo */

.node-promo img {
	margin-bottom:10px;
}
.node-promo .field-name-field-file {
	margin-bottom:5px;
}
.node-promo .field-name-field-file img {
	margin-bottom:0;
}









/* Taxonomy Videos  */

#block-system-main .content h2.node-title {
	font-size:16px;
}

#block-system-main .content .field-name-field-video {
	float:left;
	margin-right:15px;
}









/*  CONTACT US  */

#webform-client-form-31 {
	padding:0 20px 30px 20px;
}
#webform-component-your-name,
#webform-component-company-name,
#webform-component-email,
#webform-component-telephone,
#webform-component-address,
#webform-component-city,
#webform-component-country,
#webform-component-post-code {
	width:600px;
	height:25px;
	text-align:left;
	margin:7px 0;
}
#node-webform-31 .form-item label {
	float: left;
	width: 130px;
	text-align: right;
	font-weight: normal;
	padding-right: 15px;
	line-height: 22px;
}
#node-webform-31 .form-item .form-text {
	height: 25px;
	line-height: 25px;
	border: 1px solid #CCC;
	padding: 0 5px;
	background: white;
	float: left;
	width: 318px;
}
#edit-submitted-subject {
	width:318px;
}
#webform-component-message {
	width:800px;
	height:115px;
	padding-bottom:20px;
}
#webform-component-message .form-textarea-wrapper textarea {
	border: 1px solid #CCC;
	margin-left:13px;
	background: white;
	float: left;
	width: 318px;
	height:100px;
}
#webform-component-message .form-textarea-wrapper div.grippie {
	display:none;
}
#webform-client-form-31 div.form-actions {
	width:300px;
	text-align:right;
	position:absolute;
	right:180px;
	top:495px;
	*top:495px;
	top:495px\0/IE8+9;   
}

/* Contact us FICHAS  */

#webform-component-mapa,
#webform-component-disclaimer {
}
#webform-component-mapa {
}

@-moz-document url-prefix() {
	
	#webform-component-mapa {
		margin-bottom:0;
	}

}

#webform-component-mapa legend,
#webform-component-disclaimer legend {
	background:#F2F2F2;
	padding:10px;
	font-weight:bold;
	width:600px;
	*width:600px;
	width:600px\0/IE8+9;
	border:#CCC solid 1px;   
}
#webform-component-mapa .fieldset-title a, 
#webform-component-disclaimer .fieldset-title a {	
}
#webform-component-mapa .fieldset-description,
#webform-component-disclaimer .fieldset-description {
	padding:15px;
	border:#CCC 1px solid;
}














/*  MENU IZQUIERDA  */

#block-menu-block-1 {
}
#block-menu-block-1 .content {
	padding:10px;
	margin-right:1%;
}
#block-menu-block-1 .block-inner {
	background:#f8f8f8;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	border-radius:3px 3px 3px 3px;
	border-radius-topleft:3px;
	border-radius-topright:3px; 
	border-radius-bottomleft:3px;
	border-radius-bottomright:3px;
	behavior:url(PIE.htc);
	box-shadow: 0px 0px 3px #666;
	-moz-box-shadow: 0px 0px 3px #666;
	-webkit-box-shadow: 0px 0px 3px #666;
	margin-bottom:20px;
}
#block-menu-block-1 .block-inner h2.block-title {
	height:31px;
	background-image:url('../images/bg-menu-izquierda.png');
	background-repeat:repeat-x;
	-moz-border-radius:3px 3px 0px 0px;
	-webkit-border-radius:3px 3px 0px 0px;
	border-radius:3px 3px 0px 0px;
	border-radius-topleft:3px;
	border-radius-topright:3px; 
	behavior:url(PIE.htc);
	font-size:12px;
	font-weight:normal;
}
#block-menu-block-1 .block-inner h2.block-title a:link,
#block-menu-block-1 .block-inner h2.block-title a:visited {
	color:#FFF;
	text-decoration:none;
	position:absolute;
	left:13px;
	top:7px;
}
#block-menu-block-1 .block-inner .content {
	background:#f8f8f8;
	border-left:#fff 3px solid;
	border-right:#fff 3px solid;
	border-bottom:#fff 3px solid;
	-moz-border-radius:0px 0px 3px 3px;
	-webkit-border-radius:0px 0px 3px 3px;
	border-radius:0px 0px 3px 3px;
	border-radius-bottomleft:3px;
	border-radius-bottomright:3px;  
	behavior:url(PIE.htc);
/*	margin:1px 2px 0 2px;  */
}
#block-menu-block-1 .block-inner .content ul li {
	list-style:none;
	padding:6px 0;
	border-bottom: #d1d1d1 1px solid;
	font-weight:bold;
	margin:0;
	font-size:12px;
}
#block-menu-block-1 .block-inner .content ul li.last {
	border-bottom:none;
}
#block-menu-block-1 .block-inner .content ul li a:link,
#block-menu-block-1 .block-inner .content ul li a:visited {
	color:#666;
	text-decoration:none;
}
#block-menu-block-1 .block-inner .content ul li a:hover,
#block-menu-block-1 .block-inner .content ul li a:focus,
#block-menu-block-1 .block-inner .content ul li a.active {
	color:#309dc4;
	text-decoration:none;
}

#block-menu-block-1 li.dhtml-menu-open > a {
	font-style:normal;
}
















/*  STANDARD PAGE   */


/* BEARDCRUMB */

#block-blockify-blockify-breadcrumb .block-inner .content .breadcrumb {
}

#block-blockify-blockify-breadcrumb a:link,
#block-blockify-blockify-breadcrumb a:visited,
#block-easy-breadcrumb-easy-breadcrumb a:link, 
#block-easy-breadcrumb-easy-breadcrumb a:visited,
#block-easy-breadcrumb-easy-breadcrumb .easy-breadcrumb a:link,
#block-easy-breadcrumb-easy-breadcrumb .easy-breadcrumb a:visited,
#block-easy-breadcrumb-easy-breadcrumb .easy-breadcrumb {
	font-size:10px;
	text-decoration:none;
	color:#666;
}
#page-title {
	font-size:22px;
	margin-bottom:15px;
	margin-top:10px;
}
.node-page .field-name-field-introduction {
	font-size:15px;
	font-weight:bold;
}
.node-page .field-name-field-introduction p {
	margin-bottom:15px;
}
.node-page .field-name-body p {
	font-size:11px;
	color:#333;
}






/*   PUBLICATIONS   */

.view-publications .views-row {
	padding:10px 0;
	border-bottom:1px dotted #CCC;
}
.view-publications .views-row-last {
	border-bottom:none;
}
.view-publications .views-row .views-field-field-date-publications {
	font-size:11px;
	font-weight:bold;
	color:#333;
}
.view-publications .views-row .views-field-field-journal-in-which-it-was-pu {
	font-size:11px;
	color:#333;
}
.view-publications .views-row .views-field-title {
	font-size:14px;
	font-weight:bold;
	color:#333;
	margin-top:3px;
}
.view-publications .views-row .views-field-body p {
	font-size:11px;
	margin-bottom:10px;
	color:#333;
}
.view-publications .views-row .views-field-field-file a,
.view-publications .views-row .views-field-field-link a {
	font-size:10px;
	text-decoration:none;
}

/* PAGER */

.item-list {
	margin-top:20px;
}
.item-list ul li a {
	font-size:10px;
}





